<?xml version="1.0" encoding="UTF-8"?>
<configuration>
  <appSettings />
  <fileinfo>
    <add key="url" value="http://www.morespider.com/update" />
  </fileinfo>
  <filelist>
    <add key="互点助手.zip" value="1" />
  </filelist>
</configuration>